/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "CiN-4s-s8S"; */
"CiN-4s-s8S.title" = "Annulla";

/* Class = "NSWindow"; title = "Uninstall CCC"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Disinstalla CCC";

/* Class = "NSTextFieldCell"; title = "Are you sure you want to completely uninstall CCC?"; ObjectID = "HmD-mY-uWX"; */
"HmD-mY-uWX.title" = "Sei sicuro di voler disinstallare completamente CCC?";

/* Class = "NSTextFieldCell"; title = "Finding snapshots…"; ObjectID = "IXY-Ty-PYP"; */
"IXY-Ty-PYP.title" = "Cerco istantanee…";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "RZa-2o-Hil"; */
"RZa-2o-Hil.title" = "Aiuto!";

/* Class = "NSButtonCell"; title = "Uninstall CCC"; ObjectID = "efj-oh-Br7"; */
"efj-oh-Br7.title" = "Disinstalla CCC";

/* Class = "NSTextFieldCell"; title = "Only snapshots on the startup disk that were created by CCC will be deleted. Snapshots on other volumes or snapshots from other apps are not affected.\n\nOther APFS-formatted volumes may have CCC-created snapshots. Select a volume in CCC's sidebar to see any snapshots present on that volume, and remove those snapshots before uninstalling CCC."; ObjectID = "gZG-Eh-rQa"; */
"gZG-Eh-rQa.title" = "Verranno eliminate solo le istantanee sul disco di avvio che sono state create con CCC. Le istantanee su altri volumi o istantanee di altre applicazioni non sono interessate.\n\nAltri volumi in formato APFS possono avere delle istantanee create da CCC. Seleziona un volume nella barra laterale di CCC per vedere le istantanee presenti su quel volume e rimuovi queste istantanee prima di disinstallare CCC.";

/* Class = "NSTextFieldCell"; title = "↓"; ObjectID = "hGC-ew-y8Y"; */
"hGC-ew-y8Y.title" = "↓";

/* Class = "NSButtonCell"; title = "Remove CCC-created snapshots from the startup disk"; ObjectID = "jRp-46-Hag"; */
"jRp-46-Hag.title" = "Rimuovi le istantanee create con CCC dal disco di avvio";

/* Class = "NSTextFieldCell"; title = "This will delete all scheduled tasks, preferences, CCC logs and history, CCC keychain entries in the System keychain, and the CCC application."; ObjectID = "kjl-qq-y98"; */
"kjl-qq-y98.title" = "Questo eliminerà tutte le operazioni programmate, le preferenze, i file log e cronologici di CCC, gli elementi del portachiavi di sistema e l'applicazione CCC.";
